    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES by and through INTERNAL
REVENUE SERVICE v. McDERMOTT et al.
certiorari to the united states court of appeals for
the tenth circuit
No. 91-1229.   Argued December 7, 1992-Decided March 24, 1993

The United States' federal tax lien on the respondent McDermotts'
  property applied to after-acquired property, Glass City Bank v.
  United States, 326 U. S. 265, but could ``not be valid as against any
  . . . judgment lien creditor until notice thereof . . . has been filed,'' 26
  U. S. C. 6323(a).  Before that lien was filed with the Salt Lake
  County Clerk, a bank docketed a state-court judgment it had won
  against the McDermotts, thereby creating a state-law judgment lien
  on all of their existing or after-acquired real property in the county. 
  After both liens were filed, the McDermotts acquired certain real
  property in the county and brought this interpleader action.  The
  District Court awarded priority in that property to the bank's lien. 
  The Court of Appeals affirmed.
Held:  A federal tax lien filed before a delinquent taxpayer acquires real
  property must be given priority in that property over a private
  creditor's previously filed judgment lien.  Priority for purposes of
  federal law is governed by the common-law principle that ```the first
  in time is the first in right.'''  United States v. New Britain, 347 U. S.
  81, 85.  A state lien that competes with a federal lien is deemed to be
  in existence for ``first in time'' purposes only when it has been
  ``perfected'' in the sense that, inter alia, ``the property subject to the
  lien [is] established.''  Id., at 84.  Because the bank's judgment lien
  did not actually attach to the property at issue until the McDermotts
  acquired rights in that property, which occurred after the United
  States filed its tax lien, the bank's lien was not perfected before the
  federal filing.  See id., at 84-86.  United States v. Vermont, 377 U. S.
  251, distinguished.  It is irrelevant that the federal lien similarly did
  not attach and become perfected until the McDermotts acquired the
  property, since 6323(c)(1) demonstrates that such a lien is ordinarily
  dated, for purposes of ``first in time'' priority against 6323(a)
  competing interests, from the time of its filing.  Pp. 2-8.
945 F. 2d 1475, reversed and remanded.
  Scalia, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and White, Blackmun, Kennedy, and Souter, JJ., joined. 
Thomas, J., filed a dissenting opinion, in which Stevens and
O'Connor, JJ., joined.
